Reflector 4.0b1 problems under Solaris 2.4

Jason Matthew Brewer (jmbrewer@eesun2.tamu.edu)
Thu, 3 Aug 1995 16:06:42 -0500 (CDT)


Sorry about the last blank message, hit the wrong key.

Are there any plans to port the latest reflector version to
Solaris 2.4? I've tried running the binaries for Solaris 2.3
from White Pine but the program crashes as soon as a vat
connection is started. Has anybody tried the new one under
2.4 with any success?

Thanks,
Jason

----------------------------------------------------------------
Jason Brewer jmbrewer@eesun2.tamu.edu
Graduate Research Assistant
Dept. of Electrical Engineering Office: (409) 845-5762
Texas A&M University
----------------------------------------------------------------